This project contains:

  • 8 outdated main dependencies
  • 4 outdated development dependencies

Crate swc_ecma_transforms_proposal

Dependencies

(12 total, 8 outdated)

CrateRequiredLatestStatus
 either^1.6.11.12.0up to date
 serde^1.0.1181.0.203up to date
 smallvec^1.8.01.13.2up to date
 swc_atoms^0.4.320.6.7out of date
 swc_common^0.29.290.33.26out of date
 swc_ecma_ast^0.96.30.113.4out of date
 swc_ecma_loader^0.41.310.45.28out of date
 swc_ecma_transforms_base^0.116.50.138.2out of date
 swc_ecma_transforms_classes^0.105.50.127.1out of date
 swc_ecma_transforms_macros^0.5.00.5.5up to date
 swc_ecma_utils^0.107.50.128.1out of date
 swc_ecma_visit^0.82.30.99.1out of date

Dev dependencies

(5 total, 4 outdated)

CrateRequiredLatestStatus
 serde_json^1.0.661.0.117up to date
 swc_ecma_parser^0.124.50.144.1out of date
 swc_ecma_transforms_compat^0.141.70.164.1out of date
 swc_ecma_transforms_testing^0.119.50.141.1out of date
 testing^0.31.310.35.25out of date